.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.119200px;}
.ls1{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.084000px;}
.ls4{letter-spacing:0.100000px;}
.ls2{letter-spacing:0.144000px;}
.ls6{letter-spacing:0.360800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.304800px;}
._1{width:1.035840px;}
._2{width:131.592000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(77,77,77);}
.fs5{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs0{font-size:80.160000px;}
.y0{bottom:5.620507px;}
.y8f{bottom:11.241013px;}
.y4d{bottom:23.284956px;}
.y4c{bottom:120.632131px;}
.y4b{bottom:137.204596px;}
.y4a{bottom:153.584358px;}
.y8e{bottom:153.969764px;}
.yc2{bottom:154.355170px;}
.yc1{bottom:165.339246px;}
.y49{bottom:170.156823px;}
.y8d{bottom:170.542229px;}
.yc0{bottom:176.548142px;}
.y48{bottom:187.146812px;}
.ybf{bottom:187.724921px;}
.y47{bottom:202.948465px;}
.y8c{bottom:203.719277px;}
.y46{bottom:215.859571px;}
.y8b{bottom:220.484445px;}
.y45{bottom:228.770678px;}
.ybe{bottom:233.973661px;}
.y8a{bottom:237.056911px;}
.y44{bottom:241.874488px;}
.ybd{bottom:245.343143px;}
.y89{bottom:253.629376px;}
.y43{bottom:254.785594px;}
.ybc{bottom:258.254250px;}
.y42{bottom:267.696701px;}
.y88{bottom:270.201841px;}
.ybb{bottom:271.165356px;}
.y41{bottom:280.607808px;}
.yba{bottom:284.076463px;}
.y87{bottom:286.967009px;}
.y40{bottom:293.518914px;}
.yb9{bottom:296.987570px;}
.y86{bottom:303.539475px;}
.y3f{bottom:306.430021px;}
.yb8{bottom:309.898676px;}
.y3e{bottom:319.726534px;}
.y85{bottom:320.111940px;}
.yb7{bottom:322.809783px;}
.yb6{bottom:335.720890px;}
.y3d{bottom:336.298999px;}
.y84{bottom:336.684405px;}
.yb5{bottom:348.631996px;}
.y3c{bottom:353.064167px;}
.y83{bottom:353.449573px;}
.yb4{bottom:361.543103px;}
.y3b{bottom:369.636632px;}
.y82{bottom:370.022039px;}
.yb3{bottom:374.454210px;}
.y3a{bottom:386.209098px;}
.y81{bottom:386.594504px;}
.yb2{bottom:387.558019px;}
.yb1{bottom:400.469126px;}
.y39{bottom:402.781563px;}
.y80{bottom:403.166969px;}
.yb0{bottom:413.380232px;}
.y38{bottom:419.932137px;}
.yaf{bottom:426.291339px;}
.y37{bottom:435.781966px;}
.y7f{bottom:436.552778px;}
.yae{bottom:439.250622px;}
.y36{bottom:448.693073px;}
.y7e{bottom:452.739837px;}
.yad{bottom:453.317947px;}
.y35{bottom:461.604179px;}
.y7d{bottom:469.312303px;}
.yac{bottom:471.624740px;}
.y34{bottom:474.515286px;}
.y7c{bottom:486.077471px;}
.y33{bottom:487.426393px;}
.yab{bottom:490.124236px;}
.y32{bottom:500.337499px;}
.y7b{bottom:502.649936px;}
.yaa{bottom:507.660216px;}
.y31{bottom:513.248606px;}
.y7a{bottom:519.222401px;}
.ya9{bottom:520.571323px;}
.y30{bottom:526.159712px;}
.ya8{bottom:533.482430px;}
.y79{bottom:535.794867px;}
.y2f{bottom:539.070819px;}
.ya7{bottom:546.393536px;}
.y2e{bottom:551.981926px;}
.y78{bottom:552.560035px;}
.ya6{bottom:560.268158px;}
.y2d{bottom:565.471142px;}
.y77{bottom:569.132500px;}
.ya5{bottom:578.767654px;}
.y2c{bottom:582.043607px;}
.y76{bottom:585.704965px;}
.ya4{bottom:597.267150px;}
.y2b{bottom:599.001478px;}
.y75{bottom:602.277431px;}
.y2a{bottom:614.803131px;}
.ya3{bottom:615.766647px;}
.y74{bottom:619.042599px;}
.y29{bottom:627.714238px;}
.ya2{bottom:634.266143px;}
.y73{bottom:635.615064px;}
.y28{bottom:640.625344px;}
.y72{bottom:652.187529px;}
.ya1{bottom:652.765639px;}
.y27{bottom:653.536451px;}
.y26{bottom:666.447558px;}
.y71{bottom:669.145401px;}
.ya0{bottom:671.072432px;}
.y25{bottom:679.551367px;}
.y70{bottom:685.332460px;}
.y9f{bottom:689.571928px;}
.y24{bottom:692.462474px;}
.y6f{bottom:702.129745px;}
.y23{bottom:705.405698px;}
.y9e{bottom:708.103541px;}
.y22{bottom:718.316804px;}
.y6e{bottom:718.702211px;}
.y9d{bottom:726.603037px;}
.y21{bottom:731.613317px;}
.y6d{bottom:735.274676px;}
.y9c{bottom:745.102533px;}
.y20{bottom:748.185782px;}
.y6c{bottom:751.847141px;}
.y9b{bottom:763.602029px;}
.y1f{bottom:764.950951px;}
.y6b{bottom:768.612309px;}
.y1e{bottom:781.523416px;}
.y9a{bottom:781.908822px;}
.y6a{bottom:785.184775px;}
.y1d{bottom:797.710475px;}
.y99{bottom:800.408318px;}
.y69{bottom:801.757240px;}
.y1c{bottom:810.621582px;}
.y68{bottom:818.329705px;}
.y98{bottom:818.907814px;}
.y1b{bottom:823.532688px;}
.y67{bottom:835.480280px;}
.y1a{bottom:836.443795px;}
.y97{bottom:837.407310px;}
.y19{bottom:849.354902px;}
.y66{bottom:851.281932px;}
.y96{bottom:855.906806px;}
.y18{bottom:862.651414px;}
.y65{bottom:864.193039px;}
.y95{bottom:874.213599px;}
.y64{bottom:877.104146px;}
.y17{bottom:879.416583px;}
.y63{bottom:890.015252px;}
.y94{bottom:892.713095px;}
.y16{bottom:895.989048px;}
.y62{bottom:902.926359px;}
.y93{bottom:908.900155px;}
.y15{bottom:912.561513px;}
.y61{bottom:915.837466px;}
.y92{bottom:925.472620px;}
.y60{bottom:928.748572px;}
.y14{bottom:929.519385px;}
.y5f{bottom:942.045085px;}
.y13{bottom:945.321037px;}
.y12{bottom:958.473023px;}
.y5e{bottom:958.858429px;}
.y11{bottom:971.384130px;}
.y5d{bottom:975.430894px;}
.y10{bottom:984.295236px;}
.y5c{bottom:992.003360px;}
.yf{bottom:997.206343px;}
.y5b{bottom:1008.575825px;}
.ye{bottom:1010.117449px;}
.yd{bottom:1023.028556px;}
.y5a{bottom:1025.340993px;}
.yc{bottom:1035.939663px;}
.y59{bottom:1041.913458px;}
.yb{bottom:1048.850769px;}
.y58{bottom:1058.485924px;}
.ya{bottom:1061.761876px;}
.y9{bottom:1074.672983px;}
.y57{bottom:1075.058389px;}
.y8{bottom:1087.584089px;}
.y56{bottom:1091.823557px;}
.y7{bottom:1100.495196px;}
.y91{bottom:1108.396022px;}
.y55{bottom:1108.781428px;}
.y6{bottom:1113.406302px;}
.y90{bottom:1124.968488px;}
.y54{bottom:1125.353894px;}
.y5{bottom:1127.280925px;}
.y53{bottom:1141.540953px;}
.y4{bottom:1145.780421px;}
.y52{bottom:1158.306121px;}
.y3{bottom:1164.665323px;}
.y51{bottom:1174.878586px;}
.y2{bottom:1184.899147px;}
.y50{bottom:1191.451052px;}
.y4f{bottom:1208.023517px;}
.y1{bottom:1208.601626px;}
.y4e{bottom:1225.206208px;}
.hb{height:22.872000px;}
.hc{height:23.496000px;}
.ha{height:26.531520px;}
.h5{height:27.255360px;}
.hd{height:30.122812px;}
.h7{height:34.308000px;}
.h6{height:35.244000px;}
.h4{height:37.967520px;}
.h3{height:42.084480px;}
.h2{height:78.476640px;}
.h8{height:1157.021434px;}
.h9{height:1214.029430px;}
.h1{height:1321.621985px;}
.h0{height:1352.004838px;}
.w3{width:892.857623px;}
.w2{width:895.266411px;}
.w1{width:942.639253px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:43.358194px;}
.x5{left:46.569912px;}
.x3{left:113.733360px;}
.x4{left:170.574347px;}
.xb{left:344.826110px;}
.x16{left:347.909360px;}
.x15{left:349.836391px;}
.xe{left:351.763421px;}
.x19{left:353.305046px;}
.xc{left:355.232077px;}
.x1a{left:357.544514px;}
.xa{left:361.013169px;}
.x18{left:362.940200px;}
.x10{left:377.392932px;}
.x11{left:381.439696px;}
.x14{left:383.366727px;}
.xf{left:389.147820px;}
.x1b{left:392.809178px;}
.x12{left:396.085131px;}
.x13{left:402.251629px;}
.x9{left:405.720285px;}
.x1c{left:408.418128px;}
.xd{left:417.475173px;}
.x17{left:442.333871px;}
.x1{left:454.859571px;}
.x8{left:477.983941px;}
.x7{left:506.311295px;}
.x2{left:511.739098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.098971pt;}
.ls1{letter-spacing:-0.059781pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.069745pt;}
.ls4{letter-spacing:0.083029pt;}
.ls2{letter-spacing:0.119562pt;}
.ls6{letter-spacing:0.299570pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.083366pt;}
._1{width:0.860051pt;}
._2{width:109.259902pt;}
.fs5{font-size:19.927029pt;}
.fs3{font-size:23.115354pt;}
.fs4{font-size:29.890544pt;}
.fs2{font-size:33.078869pt;}
.fs1{font-size:36.665734pt;}
.fs0{font-size:66.556278pt;}
.y0{bottom:4.666667pt;}
.y8f{bottom:9.333333pt;}
.y4d{bottom:19.333333pt;}
.y4c{bottom:100.160000pt;}
.y4b{bottom:113.920000pt;}
.y4a{bottom:127.520000pt;}
.y8e{bottom:127.840000pt;}
.yc2{bottom:128.160000pt;}
.yc1{bottom:137.280000pt;}
.y49{bottom:141.280000pt;}
.y8d{bottom:141.600000pt;}
.yc0{bottom:146.586667pt;}
.y48{bottom:155.386667pt;}
.ybf{bottom:155.866667pt;}
.y47{bottom:168.506667pt;}
.y8c{bottom:169.146667pt;}
.y46{bottom:179.226667pt;}
.y8b{bottom:183.066667pt;}
.y45{bottom:189.946667pt;}
.ybe{bottom:194.266667pt;}
.y8a{bottom:196.826667pt;}
.y44{bottom:200.826667pt;}
.ybd{bottom:203.706667pt;}
.y89{bottom:210.586667pt;}
.y43{bottom:211.546667pt;}
.ybc{bottom:214.426667pt;}
.y42{bottom:222.266667pt;}
.y88{bottom:224.346667pt;}
.ybb{bottom:225.146667pt;}
.y41{bottom:232.986667pt;}
.yba{bottom:235.866667pt;}
.y87{bottom:238.266667pt;}
.y40{bottom:243.706667pt;}
.yb9{bottom:246.586667pt;}
.y86{bottom:252.026667pt;}
.y3f{bottom:254.426667pt;}
.yb8{bottom:257.306667pt;}
.y3e{bottom:265.466667pt;}
.y85{bottom:265.786667pt;}
.yb7{bottom:268.026667pt;}
.yb6{bottom:278.746667pt;}
.y3d{bottom:279.226667pt;}
.y84{bottom:279.546667pt;}
.yb5{bottom:289.466667pt;}
.y3c{bottom:293.146667pt;}
.y83{bottom:293.466667pt;}
.yb4{bottom:300.186667pt;}
.y3b{bottom:306.906667pt;}
.y82{bottom:307.226667pt;}
.yb3{bottom:310.906667pt;}
.y3a{bottom:320.666667pt;}
.y81{bottom:320.986667pt;}
.yb2{bottom:321.786667pt;}
.yb1{bottom:332.506667pt;}
.y39{bottom:334.426667pt;}
.y80{bottom:334.746667pt;}
.yb0{bottom:343.226667pt;}
.y38{bottom:348.666667pt;}
.yaf{bottom:353.946667pt;}
.y37{bottom:361.826667pt;}
.y7f{bottom:362.466667pt;}
.yae{bottom:364.706667pt;}
.y36{bottom:372.546667pt;}
.y7e{bottom:375.906667pt;}
.yad{bottom:376.386667pt;}
.y35{bottom:383.266667pt;}
.y7d{bottom:389.666667pt;}
.yac{bottom:391.586667pt;}
.y34{bottom:393.986667pt;}
.y7c{bottom:403.586667pt;}
.y33{bottom:404.706667pt;}
.yab{bottom:406.946667pt;}
.y32{bottom:415.426667pt;}
.y7b{bottom:417.346667pt;}
.yaa{bottom:421.506667pt;}
.y31{bottom:426.146667pt;}
.y7a{bottom:431.106667pt;}
.ya9{bottom:432.226667pt;}
.y30{bottom:436.866667pt;}
.ya8{bottom:442.946667pt;}
.y79{bottom:444.866667pt;}
.y2f{bottom:447.586667pt;}
.ya7{bottom:453.666667pt;}
.y2e{bottom:458.306667pt;}
.y78{bottom:458.786667pt;}
.ya6{bottom:465.186667pt;}
.y2d{bottom:469.506667pt;}
.y77{bottom:472.546667pt;}
.ya5{bottom:480.546667pt;}
.y2c{bottom:483.266667pt;}
.y76{bottom:486.306667pt;}
.ya4{bottom:495.906667pt;}
.y2b{bottom:497.346667pt;}
.y75{bottom:500.066667pt;}
.y2a{bottom:510.466667pt;}
.ya3{bottom:511.266667pt;}
.y74{bottom:513.986667pt;}
.y29{bottom:521.186667pt;}
.ya2{bottom:526.626667pt;}
.y73{bottom:527.746667pt;}
.y28{bottom:531.906667pt;}
.y72{bottom:541.506667pt;}
.ya1{bottom:541.986667pt;}
.y27{bottom:542.626667pt;}
.y26{bottom:553.346667pt;}
.y71{bottom:555.586667pt;}
.ya0{bottom:557.186667pt;}
.y25{bottom:564.226667pt;}
.y70{bottom:569.026667pt;}
.y9f{bottom:572.546667pt;}
.y24{bottom:574.946667pt;}
.y6f{bottom:582.973333pt;}
.y23{bottom:585.693333pt;}
.y9e{bottom:587.933333pt;}
.y22{bottom:596.413333pt;}
.y6e{bottom:596.733333pt;}
.y9d{bottom:603.293333pt;}
.y21{bottom:607.453333pt;}
.y6d{bottom:610.493333pt;}
.y9c{bottom:618.653333pt;}
.y20{bottom:621.213333pt;}
.y6c{bottom:624.253333pt;}
.y9b{bottom:634.013333pt;}
.y1f{bottom:635.133333pt;}
.y6b{bottom:638.173333pt;}
.y1e{bottom:648.893333pt;}
.y9a{bottom:649.213333pt;}
.y6a{bottom:651.933333pt;}
.y1d{bottom:662.333333pt;}
.y99{bottom:664.573333pt;}
.y69{bottom:665.693333pt;}
.y1c{bottom:673.053333pt;}
.y68{bottom:679.453333pt;}
.y98{bottom:679.933333pt;}
.y1b{bottom:683.773333pt;}
.y67{bottom:693.693333pt;}
.y1a{bottom:694.493333pt;}
.y97{bottom:695.293333pt;}
.y19{bottom:705.213333pt;}
.y66{bottom:706.813333pt;}
.y96{bottom:710.653333pt;}
.y18{bottom:716.253333pt;}
.y65{bottom:717.533333pt;}
.y95{bottom:725.853333pt;}
.y64{bottom:728.253333pt;}
.y17{bottom:730.173333pt;}
.y63{bottom:738.973333pt;}
.y94{bottom:741.213333pt;}
.y16{bottom:743.933333pt;}
.y62{bottom:749.693333pt;}
.y93{bottom:754.653333pt;}
.y15{bottom:757.693333pt;}
.y61{bottom:760.413333pt;}
.y92{bottom:768.413333pt;}
.y60{bottom:771.133333pt;}
.y14{bottom:771.773333pt;}
.y5f{bottom:782.173333pt;}
.y13{bottom:784.893333pt;}
.y12{bottom:795.813333pt;}
.y5e{bottom:796.133333pt;}
.y11{bottom:806.533333pt;}
.y5d{bottom:809.893333pt;}
.y10{bottom:817.253333pt;}
.y5c{bottom:823.653333pt;}
.yf{bottom:827.973333pt;}
.y5b{bottom:837.413333pt;}
.ye{bottom:838.693333pt;}
.yd{bottom:849.413333pt;}
.y5a{bottom:851.333333pt;}
.yc{bottom:860.133333pt;}
.y59{bottom:865.093333pt;}
.yb{bottom:870.853333pt;}
.y58{bottom:878.853333pt;}
.ya{bottom:881.573333pt;}
.y9{bottom:892.293333pt;}
.y57{bottom:892.613333pt;}
.y8{bottom:903.013333pt;}
.y56{bottom:906.533333pt;}
.y7{bottom:913.733333pt;}
.y91{bottom:920.293333pt;}
.y55{bottom:920.613333pt;}
.y6{bottom:924.453333pt;}
.y90{bottom:934.053333pt;}
.y54{bottom:934.373333pt;}
.y5{bottom:935.973333pt;}
.y53{bottom:947.813333pt;}
.y4{bottom:951.333333pt;}
.y52{bottom:961.733333pt;}
.y3{bottom:967.013333pt;}
.y51{bottom:975.493333pt;}
.y2{bottom:983.813333pt;}
.y50{bottom:989.253333pt;}
.y4f{bottom:1003.013333pt;}
.y1{bottom:1003.493333pt;}
.y4e{bottom:1017.280000pt;}
.hb{height:18.990459pt;}
.hc{height:19.508562pt;}
.ha{height:22.028932pt;}
.h5{height:22.629932pt;}
.hd{height:25.010757pt;}
.h7{height:28.485688pt;}
.h6{height:29.262843pt;}
.h4{height:31.524162pt;}
.h3{height:34.942444pt;}
.h2{height:65.158596pt;}
.h8{height:960.666667pt;}
.h9{height:1008.000000pt;}
.h1{height:1097.333333pt;}
.h0{height:1122.560000pt;}
.w3{width:741.333333pt;}
.w2{width:743.333333pt;}
.w1{width:782.666667pt;}
.w0{width:793.760000pt;}
.x0{left:0.000000pt;}
.x6{left:36.000000pt;}
.x5{left:38.666667pt;}
.x3{left:94.432000pt;}
.x4{left:141.626667pt;}
.xb{left:286.306667pt;}
.x16{left:288.866667pt;}
.x15{left:290.466667pt;}
.xe{left:292.066667pt;}
.x19{left:293.346667pt;}
.xc{left:294.946667pt;}
.x1a{left:296.866667pt;}
.xa{left:299.746667pt;}
.x18{left:301.346667pt;}
.x10{left:313.346667pt;}
.x11{left:316.706667pt;}
.x14{left:318.306667pt;}
.xf{left:323.106667pt;}
.x1b{left:326.146667pt;}
.x12{left:328.866667pt;}
.x13{left:333.986667pt;}
.x9{left:336.866667pt;}
.x1c{left:339.106667pt;}
.xd{left:346.626667pt;}
.x17{left:367.266667pt;}
.x1{left:377.666667pt;}
.x8{left:396.866667pt;}
.x7{left:420.386667pt;}
.x2{left:424.893333pt;}
}
